WordPress Plugin: bbg-record-blog-roles-changes

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.